Apple Safari Prior to 4.0.5 Integer Overflow Vulnerability

Bugtraq ID: 38674
Class: Boundary Condition Error
CVE: CVE-2010-0040
Remote: Yes
Local: No
Published: Mar 11 2010 12:00AM
Updated: Apr 03 2010 09:32PM
Credit: Sebastien Renaud of VUPEN Vulnerability Research Team
Vulnerable: Apple Safari 4.0.4 for Windows
Apple Safari 4.0.3 for Windows
Apple Safari 4.0.2 for Windows
Apple Safari 4 for Windows
Apple iTunes 9.0.2
Apple iTunes 9.0.1 .8
Apple iTunes 9.0.1
Apple iTunes 9.0
Apple iTunes 8.2
Apple iTunes 8.1
Apple iTunes 8.0.2.20
Apple iTunes 8.0
Not Vulnerable: Apple Safari 4.0.5 for Windows
Apple iTunes 9.1


 

Privacy Statement
Copyright 2010, SecurityFocus